<?php
/**
 * The template for displaying product content within loops
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/content-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see     https://docs.woocommerce.com/document/template-structure/
 * @package WooCommerce\Templates
 * @version 3.6.0
 */

defined( 'ABSPATH' ) || exit;

global $product;

if ( empty( $product ) || ! $product->is_visible() ) {
	return;
}
?>
<li <?php wc_product_class( '', $product ); ?>>
    <?php do_action( 'woocommerce_before_shop_loop_item' ); ?>
    <div class="borderbox2">
        <?php wc_get_template( 'sale-flash.php' ); ?>
        <div class="singleproduct">
            <div class="module117-thumb1">
                <?php $thumb = get_post_thumbnail_id(); 
				$img_url = wp_get_attachment_url( $thumb,'full' ); 
				$image = aq_resize( $img_url,600,800, true, true, true ); ?>
                <img src="<?php if($image) {echo esc_url($image);
				} else {
				echo efpose_catch_that_image(); } ?>" width="600" height="800" alt="<?php  echo get_bloginfo('name'); ?>"/> </div>
            <div class="module117-thumb2">
                <?php global $product;
				getImageGallery($product,600,800, true);
				?>
            </div>
        </div>
    </div>
    <?php
	do_action( 'woocommerce_shop_loop_item_title' );
	do_action( 'woocommerce_after_shop_loop_item_title' );
	 ?>
    <?php
	do_action( 'woocommerce_after_shop_loop_item' );
	?>
</li>